Loading...
Searching...
No Matches
pt-limit.c File Reference

Go to the source code of this file.

## Macros

#define | MAX_HASH_VALUE 55
#define | MAX_WORD_LENGTH 5
#define | MIN_HASH_VALUE 5
#define | MIN_WORD_LENGTH 3
#define | TOTAL_KEYWORDS 11

## Functions

const struct partition_limit * | pt_limit_lookup (register const char *str, register size_t len)

## Macro Definition Documentation

## MAX_HASH_VALUE

#define MAX_HASH_VALUE 55

## MAX_WORD_LENGTH

#define MAX_WORD_LENGTH 5

## MIN_HASH_VALUE

#define MIN_HASH_VALUE 5

## MIN_WORD_LENGTH

#define MIN_WORD_LENGTH 3

## TOTAL_KEYWORDS

#define TOTAL_KEYWORDS 11

## Function Documentation

## pt_limit_lookup()

const struct partition_limit * pt_limit_lookup | ( | register const char * | str,
|  | register size_t | len )